Subject: [NEXTEL-1] Verizon Unwires New York With Wi-Fi Access Points

From: Marcel <[email-masked]>
Date: Tue, 13 May 2003 17:10:17 -0400

Verizon Unwires New York With Wi-Fi Access Points

In a bid to attract subscribers to its Verizon Online Internet access
service, Verizon today turned on 150 Wi-Fi access points located in its
pay-phone kiosks around New York City.

http://computerworld.com/newsletter/0,4902,81194,00.html?nlid=PM

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Rent DVDs Online - Over 14,500 titles.
No Late Fees & Free Shipping.
Try Netflix for FREE!
http://us.click.yahoo.com/YoVfrB/XP.FAA/uetFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/